Subject: [Idr] Opsdir early review of draft-ietf-idr-bgp-ls-app-specific-attr-04

From: Scott Bradner via Datatracker <[email-masked]>
Date: Tue, 16 Feb 2021 10:27:47 -0800

Reviewer: Scott Bradner
Review result: Ready

This is an OPS-DIR review of Application-Specific Attributes Advertisement with
BGP Link-State (draft-ietf-idr-bgp-ls-app-specific-attr).

This I-D describes a mechanism to transport application-specific link
attributes in BGP Link State.  This is similar to the mechanisms described in
RFC 8919 for IS-IS and in RFC 8920 for OSPF, both of which this I-D is based on.

The issues I had with draft-ietf-ospf-te-link-attr-reuse (the I-D that was
published as RFC 8920) were resolved during the last call discussion and I do
not find any operational issues with the current I-D.